post
https://api.giift.cloud/lbms-ingress/transaction-lm/API/Transaction/InsertTransactionData?pintProgramId=
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Add Transaction
This API sends transaction information to the LBMS database.
Example Response:
{
"results": {
"IsSuccessful": true,
"ErrorCode": "000",
"ExceptionMessage": "Success",
"ReturnObject": true,
"Count": 0
}
}Error Codes:
| Code | Description |
|---|---|
| 000 | Success |
| 006 | Specific error code |
| 400 | Bad Request |
